Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Class-Accessor
Upstream-Contact: Marty Pauley <marty+perl@kasei.com>
Source: https://metacpan.org/release/Class-Accessor

Files: *
Copyright: 1999-2006, Michael G Schwern <schwern@pobox.com>
 2017, Marty Pauley <marty+perl@martian.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2009, Jonathan Yu <jawnsy@cpan.org>
 2008-2023, gregor herrmann <gregoa@debian.org>
 2006-2009, Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 2003-2006, Stephen Quinney <sjq@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
